---
name: Masthead
route: /components/common/masthead
menu: Masthead
edit: false
---

import { Playground, Props } from 'docz'
import IFramePlayground from 'docz-iframe-playground'
import Masthead from './masthead'

# Masthead

<hr />

## Masthead

<Playground>
  <IFramePlayground>
    <Masthead />
  </IFramePlayground>
</Playground>

<hr />

## Properties
<Props of={Masthead} />
